/*
* Banner
* ================================================== */
.container-topo {
	position: relative;
}
.banner-inner {
	display: flex;
}
.banner-texto {
	color: #FFF;
	min-width: 60%;
	max-width: 60%;
	box-sizing: border-box;
	padding-right: 15em;
	position: relative;
}
.banner-circulos-box {
	min-width: 40%;
	max-width: 40%;
}
.banner-bg-box {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	background-color: #EAEAEA;
	z-index: -1;
}
.banner-bg {
	background-position: center center;
	background-size: cover;
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
}
.banner-circulos {
	margin-left: -340px;
	margin-top: -2em;
	padding-bottom: 50px;
	padding-right: 50px;
}
.banner-circulos img {
	width: 880px;
	max-width: 100%;
	max-height: 840px;
}
.banner-titulo {
	font-size: 6em;
	font-weight: 800;
	line-height: 0.9;
	margin: 0.8em 0 0;
}
.banner-descricao {
	font-size: 1.3em;
	margin: 15px 0 0;
}
.banner-produto {
	max-width: 450px;
	max-height: 300px;
	padding: 35px 0;
}
.banner-bg-direito {
	position: absolute;
	right: 0;
	width: 40%;
	z-index: -1;
	top: 0;
	bottom: 0;
	padding-top: 6em;
	padding-bottom: 3em;
}
.banner-btn {
	display: none;
	position: absolute;
	right: 15%;
	bottom: 10%;
}
.banner-bg-mobile {
	display: none;
}
.banner-full {
	position: relative;
	padding-top: 35%;
}
/*
* Conteudo
* ================================================== */
.produtos {
	margin: 0 -35px;
}
.produto {
	padding: 35px;
}
.produto p {
	font-size: 28px;
}

@media (max-width: 1280px) {
	div.banner-circulos {
		margin-top: 0;
		padding-top: 50px;
	}
	.banner-bg-direito {
		width: 34%;
	}
	.banner-texto {
		min-width: 66%;
		max-width: 66%;
	}
	.banner-circulos-box {
		min-width: 34%;
		max-width: 34%;
	}
}

@media (max-width: 1180px) {
	div.banner-circulos {
		padding-left: 50px;
	}
}

@media (max-width: 1080px) {
	.secao-quem-somos-texto {
		padding-left: 30px;
	}
	.produtos {
		margin: 0 -15px;
	}
}

@media (max-width: 1024px) {
	/* mob */
	/* .banner-bg-mobile {
		display: block;
	} */
	/* .banner-bg-desktop {
		display: none;
	} */
}

@media (max-width: 980px) {
	.box-secao-quem-somos .box-2 {
		min-width: 100%;
		max-width: 100%;
	}
	.secao-quem-somos-texto {
		padding: 15px 0 0;
	}
	.banner-inner {
		display: flex;
		flex-direction: column;
	}
	.banner-texto {
		min-width: 100%;
		max-width: 100%;
		padding: 0;
	}
	.banner-circulos-box {
		display: none;
	}
	body .bg-gradient-1 {
		display: none;
	}
	.banner-texto {
		text-align: center;
	}
	.banner-produto {
		margin: auto;
	}
	.banner-bg-mobile {
		display: block;
	}
	.banner-full {
		padding-top: 65%;
	}
}

@media (max-width: 780px) {
	.produto p {
		font-size: 22px;
	}
}

@media (max-width: 680px) {
	.banner-produto {
		max-width: 300px;
	}
}
